解決済アップデート2.5.0以降エラー

フォーラム インストール 【解決済】アップデート2.5.0以降エラー

  • このトピックには3件の返信、2人の参加者があり、最後にrondonにより8ヶ月前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #95962
    rondon
    参加者

    お世話になっております。

    昨晩のプラグイン更新<Welcart e-Commerce (バージョン2.4.3から2.5.0へ)>
    以降、カード決済の無いサイトにて以下エラーが表示されております。

    plugins/usc-e-shop/classes/settlement.class.php on line 76

    カード決済があるサイトでは上記エラーは表示されておりません。
    双方のサイトのphpバージョンは同じ7.3.31です。
    ~~~~~~~~~~~~~~~~~~~~~
    WorPress 5.9
    Welcart 2.5.0
    php 7.3.31
    welcart 拡張 WCEX Multi Price 1.2.2 (プラグイン有り、無し共にエラー)
    テーマ オリジナル(Basicに切り替えてもエラー)
    子テーマ なし
    ブラウザ Chrome
    サーバ Xサーバ

    ご確認お願いいたします。
    すみません、先ほど間違った場所へ投稿してしまいました。ご迷惑おかけいたします。

    #95964
    ikeda
    キーマスター

    rondon様
    こんにちは。
    お問い合わせの件、申し訳ございません。
    ご指摘の通りクレジット決済を利用していないサイトに表示されるエラーでございます。
    次期バージョンにて修正いたしますので恐れ入りますが少しお待ちいただけますと幸いです。
    なお、トピック違いの投稿は削除させていただきました。

    #95967
    ikeda
    キーマスター

    rondon様
    先ほど Welcart 2.5.1 をリリースいたしました。
    アップデートしていただき症状が改善するかご確認いただけますでしょうか?

    #95970
    rondon
    参加者

    早速のご対応ありがとうございます。
    表示されなくなりました。
    引き続きよろしくお願いいたします。

    トピ違いの件、お手数おかけいたしました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。